[Flags]
FastCOMDetect=0
UnSelMult=1
CustDlOrder=1
USBHandling=1
EnableBinaryMode=0
EnableCertificateMode=0
CheckHWCFG=1
SkipTxPackCRC=0
AutoSaveSettingsDl=0
ShowEBL=1
CerUploadFileEnabled=0
CerFormatSecureArea=0
FileSizeCheck=1
ForcePreerase=1
ForceWholeAreaErase=0
AutoLog=0
UploadPreFlash=0
ConDynEEP=0
BanEEPModeWrite=0
EEPTestMode=0
FastCRC=1
SkipFF=1
MultiChLowCPUUsage=0
ResetMode=1
Resetp1=16
Resetp2=17
Resetp3=0
ProtCRC=0
DefTrcAction=2
ForceMarkClass=0
ColBG=-16777201
ColGrad1=-16777201
ColGrad2=-16777201
GradIndex=1
BootDTR=0
BootRTS=2
DoneDTR=0
DoneRTS=0
OpenDTR=0
OpenRTS=0
OpenGP0=2
BootGP0=1
DoneGP0=1
ActionDSR=0
EraseMode=1
DetailedLog=1
MinimalView=0
EnableGP=0
UseBigChannelNumbers=1
ResetAfterDl=0
readonlyMMI=0
USBDetectString=Vid_058b&Pid_0015
ActivePage=0
ActiveMainPage=0
CerPageIndex=1
Filenameformat=0
BinFLASHIndex=0
TimeoutBoot=30000
TimeoutComm=30000
HoldOffTime=10000

[Files]
TraceFileBase=c:\ifx_download.log
CertificateWorkPath=D:\Source\20100225__ROU작업\인피니언으로부터받은소스_삼성작업소스\ifx_003__oneNAND_TEST\FlashTool_E2\FlashTool_E2\
CertificateFile=
CerUploadFile=yourname.hwd
LastPath=D:\Source\20100225__ROU작업\인피니언으로부터받은소스_삼성작업소스\ifx_003__oneNAND_TEST\FlashTool_E2\FlashTool_E2\
LogFile=c:\IFXLog.txt
TraceFile=c:\ifx_download4.log
CommandLineFile=
ExtProjectFile=
NANDDefFile=
Bin=
UploadFile=
UploadRefFile=
DownloadList=+|0|D:\SAMSUNG\SAMSUNG FLASHES\S3353\S3353_JPKA1\S3353_JPKA1\S3353JPKA2\S3353JPKA1_bin.fls|0,0
DownloadList1=+|0|D:\SAMSUNG\SAMSUNG FLASHES\S3353\S3353_JPKA1\S3353_JPKA1\S3353JPKA2\S3353JPKA1_cds.fls
DownloadList2=+|0|D:\SAMSUNG\SAMSUNG FLASHES\S3353\S3353_JPKA1\S3353_JPKA1\S3353JPKA2\S3353OJPKA1.dffs
DownloadList3=+|0|D:\SAMSUNG\SAMSUNG FLASHES\S3353\S3353_JPKA1\S3353_JPKA1\S3353JPKA2\S3353JPKA1_UI_IMAGE.fls

[Ports]
FirstPort=COM1
Speed=921600
NumberOfPorts=1

[Sizes]
BinStart=0
BinLength=0
BinOffset=0
UploadStart=0
UploadLength=0
EraseStart=0
EraseLength=0
SetupFormLeft=0
SetupFormTop=0
SetupFormHeight=1032
SetupFormWidth=1280
DlDetailsHeight=249
PromptOn=-1
PromptYes=0
Skin=2

[History]
BINSTART=0x00000000
BINLENGTH=0x00000000
BINOFFSET=0x00000000
UPLOADSTART=0x00000000
UPLOADLENGTH=0x00000000
ERASESTART=0x00000000

[NandSpecial]
NormalModePreserve=0
BinModePreserve=0
BinModePreflash=0
